How to install tupi-data on Debian 9 (Stretch)